harset "utf-8";
/* CSS Document */

@font-face {
			font-family: 'framd';
		    src: url('FRADM.ttf')  format('truetype');
	}
@font-face {
	font-family: 'ebrima';
		    src: url('ebrima.ttf')  format('truetype');
	}		
	@font-face {
	font-family: 'ebrimabd';
		    src: url('ebrimabd.ttf')  format('truetype');
	}
#szoveg {
	float: left;
	width: 364px;
	height: 391px;
	text-align: right;
	font-family: ebrima, Verdana, Calibri, Geneva, sans-serif;
	font-size: 16px;
	line-height: 20px;
	margin-top: 100px;
	padding-right: 20px;
}
#pizza {
		font-family: framd, "Arial Black", Gadget, sans-serif;
	font-size: 55px;
	color: #CCC;
	line-height: 60px;
}
#pickled {
	font-family: framd, "Arial Black", Gadget, sans-serif;
	font-size: 30px;
	color: #CCC;
	line-height: 50px;
}
#mix {
font-family: framd, "Arial Black", Gadget, sans-serif;
	font-size: 60px;
	color: #CCC;
	line-height: 60px;
}
#pepper {
font-family: framd, "Arial Black", Gadget, sans-serif;
	font-size: 50px;
	color: #CCC;
	line-height: 60px;
}
#apDiv1 {
	position:relative;
	left:auto;
	top:auto;
	width:740px;
	height:540px;
	z-index:1;
	margin-right: auto;
	margin-left: auto;
	margin-top: 60px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
}
.termek {
	font-family: framd, "Arial Black", Gadget, sans-serif;
	font-size: 60px;
	color: #CCC;
	line-height: 85px;
}
#breadcrumbs {
	font-family: ebrimabd, Verdana, Calibri, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	width: 740px;
	height: 30px;
	text-align: left;
}
div img {
	height: 491px;
	width: 326px;
	float: left;
}
a:link {
	color: #000;
}
a:visited {
	color: #000;
}
</style>
